pcl::_Intensity8u Struct Reference

`#include <pcl/impl/point_types.hpp>`

Inheritance diagram for pcl::_Intensity8u:

## Public Attributes

| PCL_ADD_INTENSITY_8U

## Detailed Description

Definition at line 364 of file point_types.hpp.

## Member Data Documentation

pcl::_Intensity8u::PCL_ADD_INTENSITY_8U

Definition at line 366 of file point_types.hpp.

The documentation for this struct was generated from the following file:

- /build/pcl-0nnAvv/pcl-1.7.2/common/include/pcl/impl/point_types.hpp